Guia Remisión Consulta Ticket

POST /api/dispatches/status_ticket

las guias solo se pueden

Headers

Key

Value

Content-Type

application/json

Authorization

Bearer {{token}}

Body

{
  "external_id": "8ad97767-07e3-43eb-877e-b70d7f8a4817"
}

Ejemplos

Guia Remisión Consulta Ticket - OK

Response 200 OK

{
  "success": true,
  "data": {
    "number": "T001-80",
    "filename": "20100070970-09-T001-80",
    "external_id": "8ad97767-07e3-43eb-877e-b70d7f8a4817",
    "state_type_id": "05",
    "qr_url": "https://url-test?hashqr=test"
  },
  "links": {
    "xml": "https://demo1.pro.facturalibre.org/downloads/dispatch/xml/8ad97767-07e3-43eb-877e-b70d7f8a4817",
    "pdf": "https://demo1.pro.facturalibre.org/downloads/dispatch/pdf/8ad97767-07e3-43eb-877e-b70d7f8a4817",
    "cdr": "https://demo1.pro.facturalibre.org/downloads/dispatch/cdr/8ad97767-07e3-43eb-877e-b70d7f8a4817"
  },
  "message": "ACEPTADA"
}

Guia Remisión Consulta Ticket - con error fuera de fecha

Response 200 OK

{
  "success": true,
  "data": {
    "number": "T001-77",
    "filename": "20100070970-09-T001-77",
    "external_id": "56f1f345-ce6e-40e0-ab95-5a0c447eb215",
    "state_type_id": "09",
    "qr_url": null
  },
  "links": {
    "xml": "https://demo1.pro.facturalibre.org/downloads/dispatch/xml/56f1f345-ce6e-40e0-ab95-5a0c447eb215",
    "pdf": "https://demo1.pro.facturalibre.org/downloads/dispatch/pdf/56f1f345-ce6e-40e0-ab95-5a0c447eb215",
    "cdr": null
  },
  "message": "Presentacion fuera de fecha"
}